Kaspersky Anti-Hacker 1.5 ---> 1.7

Bonjour à tous,

La version de Anti-Hacker est passée à 1.7 :stuck_out_tongue:
Je voulais savoir s’il y avait beaucoup de changement dans cette nouvelle version …
Et par ce sujet, j’aimerais savoir s’il est possible d’exporter la configuration 1.5 vers la 1.7 ?

merci d’avance

:stuck_out_tongue:

:stuck_out_tongue: La seule finalite de la version 1.7 est qu’elle est compatible (reconnue)par le SP2 d’XP, et en totale harmonie de fonctionnement avec la version 5.0.227 de KAV Personnal. Le passage a la version 1.7 n’apporte rien de plus, mais si on a installe la version 5.0.227 de KAV, il est recommande par le centre Kaspersky de migrer egalement Anti Hacker. Je pense qu’on doit pouvoir exporter la conf. avec l’utilitaire fournit par Kaspersky :wink:

donc ça ne vaut pas le coup de passer à la version suivante sachant que ma 1.5 tourne plutôt pas mal sous XP SP2… :slight_smile:

:stuck_out_tongue: absolument :wink:

donc elle n’apporte pas de vrais changements :frowning:
ce qui explique pourquoi j’ai encore et toujours des erreurs DDoS en essayant d’utiliser emule en mode Kad (sans Olivier)
[:serval]

J’ai aussi ce problème … :frowning: